uuid: 3bc30529-5222-4b40-9aeb-b556a4eb00c9
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_pbf_ref_group
    - taxonomy.vocabulary.organisation
  module:
    - pbf
    - user
_core:
  default_config_hash: jkg_qje5Zmupx79HgQ1ap-YRckIDa8zNKl_GfrDv5aI
id: user.user.field_pbf_ref_group
field_name: field_pbf_ref_group
entity_type: user
bundle: user
label: 'Organisation / Group'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      organisation: organisation
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
  synchronized_by: ''
  priority: 0
  user_method: user
  synchronized_with: ''
  synchronized_from_target: 0
field_type: pbf
